body{background-image: url(csik.bmp); background-attachment: fixed}
div#links a
{ background: #FF9966; font-weight: bold; text-decoration: none; color:#FFFFFF}
div#links a:visited
{ background: #FF9966; font-weight: bold; text-decoration: none; color:#FFFFFF}
div#links a:active
{ background: white; font-weight: bold; color:#FF9966}
div#links a:hover 
{ background: white; font-weight: bold; color:#FF9966}

div#rendes a
{color: #FF6600}
div#rendes a:visited
{color: #FF6600}
div#rendes a:active
{color:#FF6600; text-decoration: none}
div#rendes a:hover
{text-decoration: none; color: #FF6600}

h1
{font-size: 150%; color: #CC6600}
h1 a
{color: #CC6600; text-decoration: none}
h1 a:visited
{color: #CC6600; text-decoration: none}

h2
{font-size: 120%; color: #CC6600}

div#aktiv
{background: #FF9966; font-weight: bold; color:#FFFFFF}

div#nylink a
{background: #FF9966; font-weight: bold; text-decoration: none; color:#FFFFFF}
div#nylink a: visited
{background: #FF9966; font-weight: bold; text-decoration: none; color:#FFFFFF}

div#nyaktiv
{ background: white; font-weight: bold; color:#FF9966}